﻿
input,textarea,select{color:#FFFFFF;}
.ifrCapa{_width:98%;}

a{text-decoration:none;}
a:hover{color:#ff7200}

body{margin:0px; background-color:#012745;
	font-family: "Montserrat", sans-serif;
	 font-size:10pt; color:#FFFFFF;}

.divEntrar {
font-size:10pt;
height:30px;
margin-right:10px;
text-align:right;
vertical-align:top;
padding-top:2px;
}

.divEntrar {
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.5;
}


.divEntrar a {
color:#FFFFFF;
text-decoration:none;
text-transform:uppercase;
}

.nome {
color:#3B426A;
font-size:10pt;
font-weight:bold;
line-height:20px;
text-decoration:none;
}


.medioesp {
font-size:10pt;
font-weight:normal;
line-height:20px;
text-decoration:none;
}


.email {
color:#004AC5;
font-size:11px;
font-weight:normal;
text-decoration:none;
}


.small-expand-panel{border-bottom:1px solid #ccc;margin-top:5px;padding-top:5px;
	
	font-weight: bold; 
	font-size: 17px;
	padding-bottom: 1px;
	width: 100%;
	color: rgb(59, 66, 106);
	}

.lbIdent, .lbIdent2, .lbIdent3 {
	color: #8C99A5 !important;
	font-family: "Montserrat", sans-serif !important;
	text-transform: capitalize !important;
}

.lbIdent {
	margin-left:10px;
}

.lbIdent:hover, .lbIdent3:hover {
	color: white !important;
	}